Subject: [os2genau_digest] No. 2065
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 14 Aug 2011 00:00:19 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Saturday 13 August 2011
 Number  2065
**************************************************

Subjects for today
 
1  Re:  Editor for large files? : Paul Smedley <paul at smedley dot id dot au>
2  Re:  Editor for large files? : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 13 Aug 2011 06:52:32 +0930
From:  Paul Smedley <paul at smedley dot id dot au>
Subject:  Re:  Editor for large files?

Hi Peter,

On 12/08/11 20:56, Peter Moylan wrote:
> Paul Smedley wrote:
>> FTE-PM (On hobbes) has worked here on large files (ie 30mb+)
>>
>>
> First impression: looks promising. I haven't yet worked out how to move
> to the end of a large file (mine is over 100 MB). Searching for a
> timestamp towards the end crashes FTE, and so does a grep, but scrolling
> through works. (Although it would take forever that way to find the part
> I'm interested in.) Clearly I'll have to read the manual for more detail.
 From memory, Ctrl-Page Down goes to the end of the file...

Cheers,

Paul

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sat, 13 Aug 2011 07:41:53 +1000
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  Editor for large files?

Just curious, how would the good ole DeScribe cope??

>On 12/08/11 20:56, Peter Moylan wrote:
>> Paul Smedley wrote:
>>> FTE-PM (On hobbes) has worked here on large files (ie 30mb+)
>>>
Voytek
-- 
Swyped on my Motrix phone with K-9 Mail. Please excuse my brevity.
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG